<template>
  <h2 tabindex="-1">
    <slot></slot>
  </h2>
</template>

<style lang="scss">
h2 {
  background-color: white;
  font-weight: bold;
  font-size: 1.5rem;
  color: #2b2b2b;
  text-transform: capitalize;
  width: 100%;
  text-align: left;

  padding: 1rem;
  margin-top: 0.5rem;
}
</style>
